Bug 1494851 - [starter] ALL image-streams "builder" tag missing
Summary: [starter] ALL image-streams "builder" tag missing
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Templates
Version: 3.x
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.x
Assignee: Abhishek Gupta
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-23 15:22 UTC by Steve Speicher
Modified: 2018-09-10 03:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Steve Speicher 2017-09-23 15:22:39 UTC
Recent fixes has imported tags from image-streams but no now NONE are tagged as builder. The UI shows these as a primary part of the interface and now it sees 0 builder image streams



 oc describe is/wildfly -n openshift
Name:			wildfly
Namespace:		openshift
Created:		4 days ago
Labels:			<none>
Annotations:		openshift.io/display-name=WildFly
			openshift.io/image.dockerRepositoryCheck=2017-09-22T15:21:25Z
Docker Pull Spec:	docker-registry.default.svc:5000/openshift/wildfly
Image Lookup:		local=false
Unique Images:		4
Tags:			5

latest
  tagged from 10.1

  ! error: Import failed (Unauthorized): you may not have access to the Docker image "10.1"
      24 hours ago
  * openshift/wildfly-101-centos7@sha256:501bc1a8919899024d1a92a147b4d58ad87d0944c720b939cdfe5eff7773e977
      4 days ago

10.1
  tagged from openshift/wildfly-101-centos7:latest

  * openshift/wildfly-101-centos7@sha256:501bc1a8919899024d1a92a147b4d58ad87d0944c720b939cdfe5eff7773e977
      4 days ago

10.0
  tagged from openshift/wildfly-100-centos7:latest

  * openshift/wildfly-100-centos7@sha256:77ec82a79b8ce435000dc55b76492c52625a8f2750ae80a194eba2221fecebeb
      4 days ago

9.0
  tagged from openshift/wildfly-90-centos7:latest

  * openshift/wildfly-90-centos7@sha256:ec4973535b82313d5794b05e78d46daaf08f6f9c3da5b10221da06447a74dbec
      4 days ago

8.1
  tagged from openshift/wildfly-81-centos7:latest

  * openshift/wildfly-81-centos7@sha256:2a1067f889966e2a6da95cf25907b5f163d419c656ef5d1fc8925d9b5375f837
      4 days ago

Comment 1 Steve Speicher 2017-09-24 13:48:35 UTC
I have confirmed that dakini has repaired it, on starter-us-east-1 and starter-ca-central-1

Comment 2 XiuJuan Wang 2018-09-10 03:32:33 UTC
image-streams in free-int and free-stg have included builder tag.
Could move this bug as on_qa now

Comment 3 XiuJuan Wang 2018-09-10 03:48:58 UTC
As comment #2, move this bug to verified


Note You need to log in before you can comment on or make changes to this bug.